* {margin:0;padding:0;}
		
body {font-family:Verdana, Arial, Helvetica, sans-serif; 
		font-size:12px; 
		text-align:center;
		background-color:#ececec;
		background-image:url(images/body-bg.jpg);
		background-repeat:repeat-x;
		background-position:top;}

div#page {width:810px;
		margin-left:auto;
		margin-right:auto;
		text-align:left;}

div#header {background-color:#0f4356;
		background-image:url(images/header.jpg);
		background-repeat:no-repeat;
		height:330px;
		padding:0 5px;}
		
div#header2 {background-color:#0f4356;
		background-image:url(images/header3.jpg);
		background-repeat:no-repeat;
		height:121px;
		padding:0 5px;}
	
div#menu {background-image:url(images/menu-bg.png);
		background-repeat:repeat-x;}
div#menu ul {list-style-type:none;}
div#menu ul li {float:left;
				text-align:center;
				width:133px;
				font-size:12px;
				font-family:Arial, Helvetica, sans-serif;}

div#menu ul li a {display:block;
				padding:8px 0 16px 0;
				background-image:url(images/buttons.png);
				background-repeat:no-repeat;
				color:#fff;
				text-decoration:none;
				background-position:0px 0px;}
	
div#menu ul li a:hover {background-position:-133px 0px;}
div#menu ul li a:active {background-position:-266px 0px;}
		
table#content-area {margin-left:25px;
		background-color:#fff;
		width:780px;}
	td#column {width:180px;
				background-image:url(images/column-bg.jpg);
				background-position:top right;
				background-repeat:no-repeat;
				vertical-align:top;
				padding:20px;}
	td#content {background-image:url(images/content-bg.jpg);
				background-position:left top;
				background-repeat:no-repeat;
				padding:20px;
				vertical-align:top;}

td#footer {	background-image:url(images/footer-bg.jpg);
				background-repeat:repeat-x;
				height:50px;
				font-size:10px;
				color:#fff;}

p {line-height:20px;
	margin-bottom:10px;}
p.small {font-size:10px;
		text-align:right;}
		
h1 {font-family:"Times New Roman", Times, serif;
	font-size:25px;
	font-weight:normal;
	color:#fff;
	background-image:url(images/png-bg.png);
	padding:10px;
	margin-bottom:10px;
	text-align:center;}
	
h3 {color:#fff;
	font-size:18px;
	font-weight:normal;
	margin-bottom:10px;}
	
h4 {color:#22;
	font-size:16px;
	font-weight:normal;
	margin-bottom:10px;}
	
h5 {color:#fff;
	font-size:16px;
	background-image:url(images/png-bg.png);
	font-weight:normal;
	margin-bottom:10px;}

h6 {color:#fff;
	font-size:12px;
	font-weight:normal;
   }

h2 {color:#fff;
	font-size:16px;
	background-image:url(images/png-bg.png);
	font-weight:normal;
	margin-bottom:15px;
	text-align:center;
   }
	
.clear {clear:both;}

.Content-Language { 
	color:#fff;
	width: 80px; 
	padding: 10px; 
	float: left; 
	background-image:url(images/png-bg.png);
	position: relative; 
	top: -2.5%; 
	left: 85%; 
   }

.Content-Text-Big { 
	width: 540px;
    height: 60px;	
	padding: 5px; 
	float: left; 
	position: relative; 
	top: -55%; 
	left: 30%; 
   }   
   
.Content-Photo { 
	position: relative; 
	width: 180px;
	height: 240px;
	top: -10.5%; 
	left: 4%;
	padding: 10px; 
   }

 .Content-Text-Big2 { 
	width: 540px; 
	height: 60px;
	padding: 5px;
	float: left; 
	position: relative; 
	top: -55%; 
	left: 30%; 
   }  

.Content-Photo2 { 
	position: relative; 
	width: 180px;
	height: 240px;
	top: 0%; 
	left: 4%;
	padding: 10px; 
   }

.Content-Language3 { 
	color:#fff;
	width: 80px; 
	padding: 10px; 
	float: left; 
	background-image:url(images/png-bg.png);
	position: relative; 
	top: 14%; 
	left: 51.8%; 
   }
   
.Content-Text-Big3 { 
	width: 540px; 
	height: 60px;
	padding: 5px;
	float: left; 
	position: relative; 
	top: -55%; 
	left: 30%; 
   }  

.Content-Photo3 { 
	position: relative; 
	width: 180px;
	height: 240px;
	top: 4.8%; 
	left: 4%;
	padding: 10px; 
   }

ol li
{
color:#353535;
font-size:13px;
text-align:left;
margin-left:10px;
padding:3px 25px 3px 0px;
}

td#content ul li
{
color:#353535;
font-size:13px;
text-align:left;
margin-left:10px;
padding:3px 25px 3px 0px;
}
   
a {outline:none;
	color:#d44;
	text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {color:#f90;}